body {
padding: 0 0 20px 0;
background: url(assets/img/up-light-blue-grad.jpg) fixed bottom center repeat-x;
}
a{color: #000;}
.header{margin: 30px auto;}
.container.outer{
  margin: 10px auto;
  padding: 0; 
  border: 1px solid #8dc73f;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4ppx;
}
h1,h2,h3,h4,h5,h6{font-family: 'Open Sans', sans-serif; text-transform: uppercase; letter-spacing:-1px}
p{font-size: 14px; line-height: 16px;  margin: 0 0 4px 0;}
.italic{font-style: italic;}
.bold{font-weight: bold;}
.blue{color: #1c75bc; }
.grey{color: #6d6f71;}
.green{color: #8dc73f;}
.black{color: #000;}
@media (min-width: 768px) {
  .navbar {
    border-top-left-radius: 0px;
    border-top-right: 0px;
    border-bottom-left: 0px;
    border-bottom-right: 0px;
  }
}
.navbar{
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	margin: 0;
}
.navbar-default {
  background-color: #000;
  border-color: #000;
  border-top:0;
  border-right:0;
  border-bottom:3px solid #8dc73f;
  border-left:0;
}
.navbar-default .navbar-nav > li#last{
  margin: 0 10px 0 0;
}
.navbar-default .navbar-nav > li > a{
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
  font-size: 18px;
  font-weight: bold;
  color: #8dc73f;
  background-color: #000;
}
#logo-header{margin: 20px 0 40px; font-size: 24px; color: #fff;}
#main{
 -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

div.navbar-header > h1{position: relative; top: -5px; left: 20px; color: #fff; font-size: 24px; line-height: 20px; }
#main-header{margin: 64px 0 0 0; text-align: right; font-weight: bold;}
#main-header span{font-style: italic; font-weight: normal;}
#main{margin: -188px 0 0; background: #000;}
.ie #main{margin: -208px 0 0; background: #000;}
#main .row{
  margin: 0 10px 10px;
  background: #fff;
 -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.main-top{padding: 0 0; position: relative; top: -40px;}
.grad-bg{padding-bottom: 80px; background: url(assets/img/up-light-blue-grad.jpg) bottom center repeat-x;}
.grad-bg img{margin: 25px 0 0;}
.main-top ul{margin: 20px 0 40px; color: #1c75bc; font-size: 24px;}
.jumbotron{
	margin: 0;
  padding: 50px 0 60px;
	background: #fff url(assets/img/home-header-bg.jpg) top right no-repeat;
	border-radius: 0px;
  border-bottom: 40px solid #8dc73f;
}
.imagerow{height: 200px;}
#highlight-area{width: 260px; height: 258px; margin: 0 0 40px 20px; padding: 0 30px;  float: right; background: url(assets/img/highlight-area.png) top right no-repeat;}
#highlight-area h3{padding: 40px 0; text-align: center; font-weight: bold; color: #fff;}
#highlight-area h3 a{text-decoration: underline; color: #fff;}
.img-rounded{border: 3px solid #8dc73f; width: 100%;}
.btn-primary{border: 2px solid #253e94;}
.modal-content{background: #8dc73f;}
.modal-header h4{color: #fff;}
.modal-body, .modal-footer{background: #fff;}
.credit{text-align: center; margin: 5px 0 0 0;}
.midrow{position: relative; top: -110px; display: block; width: 300px; margin: 0 auto 0;}
.lowercase{text-transform: none}
.number{position: relative; top: 10px; font-size: 32px; font-weight: bold;}
.clear{clear: both;}
